// WARNING: DO NOT EDIT. This file is Auto-Generated by AWS Mobile Hub. It will be overwritten.

// Copyright 2017-2018 Amazon.com, Inc. or its affiliates (Amazon). All Rights Reserved.
// Code generated by AWS Mobile Hub. Amazon gives unlimited permission to
// copy, distribute and modify it.

// AWS Mobile Hub Project Constants
const awsmobile = {
    'aws_app_analytics': 'enable',
    'aws_cloud_logic': 'enable',
    'aws_cloud_logic_custom': [{"id":"6zey72lgc9","name":"dev-rms-app-api","description":"","endpoint":"https://6zey72lgc9.execute-api.ap-southeast-2.amazonaws.com/dev","region":"ap-southeast-2","paths":["/api/requests","/api/requests/{id}","/api/request/comments","/api/request/comments/{id}","/api/requests/status/{status}"]}],
    'aws_cognito_identity_pool_id': 'ap-southeast-2:9beac7b9-77d8-442c-8ce6-6bd396ab8127',
    'aws_cognito_region': 'ap-southeast-2',
    'aws_content_delivery': 'enable',
    'aws_content_delivery_bucket': 'rmsappclient-hosting-mobilehub-2134715427',
    'aws_content_delivery_bucket_region': 'ap-southeast-2',
    'aws_content_delivery_cloudfront': 'enable',
    'aws_content_delivery_cloudfront_domain': 'dfk9cqf2rap0v.cloudfront.net',
    'aws_mandatory_sign_in': 'enable',
    'aws_mobile_analytics_app_id': 'bcbc256db0944257b57e750095855399',
    'aws_mobile_analytics_app_region': 'us-east-1',
    'aws_project_id': '7d3fa052-1f51-4631-8cbc-65cf4bcb3a3d',
    'aws_project_name': 'rms-app-client',
    'aws_project_region': 'ap-southeast-2',
    'aws_resource_name_prefix': 'rmsappclient-mobilehub-2134715427',
    'aws_sign_in_enabled': 'enable',
    'aws_user_pools': 'enable',
    'aws_user_pools_id': 'ap-southeast-2_3wZAxuJTF',
    'aws_user_pools_mfa_type': 'OFF',
    'aws_user_pools_web_client_id': '7m6dm3ejr0ubg5k7sooj6mcgdv',
}

export default awsmobile;
